###
# #%L
# TGSearch Webapp
# %%
# Copyright (C) 2011 - 2019 TextGrid Consortium (https://textgrid.de), SUB Göttingen (http://www.sub.uni-goettingen.de)
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as 
# published by the Free Software Foundation, either version 3 of the 
# License, or (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Lesser Public License for more details.
# 
# You should have received a copy of the GNU General Lesser Public 
# License along with this program.  If not, see
# <http://www.gnu.org/licenses/lgpl-3.0.html>.
# #L%
###

# sesame config
sesame.endpoint = http://localhost:9091/openrdf-sesame/repositories/textgrid-public

# elastic search config
elasticSearch.url = 127.0.0.1
elasticSearch.ports = 9202
elasticSearch.index = textgrid-public
elasticSearch.itemLimit = 3000
elasticSearch.untouchedFieldExceptions = project.id

